
/* HIDE BOOKING BUTTON CHO */
body.root-8954 #booking-bar2 .button.submit {
	display: none;
}
body.root-8954 #booking-bar2 .button.button2 {
	width: 100%
}




/* HIDE PARTNER FOOTER SDG */
#page21401 #partners,
#page21493 #partners,
#page21431 #partners,
#page21434 #partners,
#page21490 #partners,
#page42785 #partners,
#page42769 #partners,
#page42765 #partners,
#page42770 #partners,
#page42791 #partners,

#page42806 #partners,
#page42809 #partners,
#page42814 #partners,
#page42817 #partners,
#page42821 #partners,
#page42825 #partners,
#page42848 #partners,
#page42851 #partners,
#page42853 #partners,
#page42855 #partners{
	display: none;
}


/* HIDE BADGE ON SLIDESHOW SDG */

#page21401 #home-badge,
#page42806 #home-badge{
	display: none;
}






#page39873 #booking-bar-sticky-wrapper,
#page39877 #booking-bar-sticky-wrapper{
	display: none;
}



#footer>div>div:last-child ul li.ski_wm a {
    height: 44px;
    width: 44px;
    background-size: auto 44px
}

body[root=root-5583] #footer>div>div:last-child ul li.ski_wm a {
    background-image: url(/media/524451/ski_wm.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.ski_wm a {
    background-image: url(/media/524451/ski_wm.png)
}

body[root=root-8954] #footer>div>div:last-child ul li.ski_wm a {
    background-image: url(/media/524451/ski_wm.png)
}

#footer>div>div:last-child ul li.green-leaders a {
    height: 33px;
    width: 155px;
    background-size: auto 33px
}

body[root=root-5583] #footer>div>div:last-child ul li.green-leaders a {
    background-image: url(/media/524449/green-leaders.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.green-leaders a {
    background-image: url(/media/524449/green-leaders.png)
}

body[root=root-8954] #footer>div>div:last-child ul li.green-leaders a {
    background-image: url(/media/524449/green-leaders.png)
}

#footer>div>div:last-child ul li.oeko-spitzenreiter a {
    height: 33px;
    width: 175px;
    background-size: auto 33px
}

body[root=root-5583] #footer>div>div:last-child ul li.oeko-spitzenreiter a {
    background-image: url(/media/524450/oeko-spitzenreiter.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.oeko-spitzenreiter a {
    background-image: url(/media/524450/oeko-spitzenreiter.png)
}

body[root=root-8954] #footer>div>div:last-child ul li.oeko-spitzenreiter a {
    background-image: url(/media/524450/oeko-spitzenreiter.png)
}

#page11761 #overlay-table>div,
#page11764 #overlay-table>div,
#page11767 #overlay-table>div,
#page11999 #overlay-table>div,
#page12002 #overlay-table>div,
#page12005 #overlay-table>div,
#page12237 #overlay-table>div,
#page12240 #overlay-table>div,
#page12243 #overlay-table>div,
#page12475 #overlay-table>div,
#page12478 #overlay-table>div,
#page12481 #overlay-table>div,
#page12713 #overlay-table>div,
#page12716 #overlay-table>div,
#page12719 #overlay-table>div,
#page9091 #overlay-table>div,
#page9094 #overlay-table>div,
#page9097 #overlay-table>div {
    height: 820px;
    width: 1124px !important;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-top: -230px;
    margin-left: -600px;
    background-color: #333;
    padding: 58px
}

#footer>div>div:last-child ul li.leading-hotel a {
    height: 28px;
    width: 130px;
    background-size: 130px 28px
}






body[root=root-1183] #footer>div>div:last-child ul li.logo-TravelMade a {
    height: 30px;
    width: 129px;
    background-size: 129px 30px;
    background-image: url(/images/icons/white/logo-serandipians.png)
}


body[root=root-5583] #footer>div>div:last-child ul li.logo-TravelMade a,
body[root=root-8954] #footer>div>div:last-child ul li.logo-TravelMade a {
    height: 30px;
    width: 129px;
    background-size: 129px 30px;
    background-image: url(/images/icons/logo-serandipians.png)
}





body[root=root-8954] #footer>div>div:last-child ul li.logo-swiss-wd a {
    height: 36px;
    width: 32px;
    background-size: 32px 36px;
    background-image: url(/images/icons/logo-swisswd.png)
}

body[root=root-8954] #footer>div>div:last-child ul li.logo-ahc a {
    height: 31px;
    width: 82px;
    background-size: 82px 31px;
    background-image: url(/images/icons/logo-ahc.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.pearl a,
body[root=root-30408] #footer>div>div:last-child ul li.pearl a {
    height: 43px;
    width: 86px;
    background-size: 86px 43px;
    background-image: url(/images/icons/logo-green-pearls.png)
}

#footer>div>div:last-child ul li.forbes a {
    width: 40px;
    height: 41px;
    background-size: 40px 41px;
    background-image: url(/images/icons/logo_forbes.png)
}

#footer>div>div:last-child ul li.forbes a {
    width: 88px;
    height: 28px;
    background-size: 88px 28px;
    background-image: url(/images/icons/logo_forbes.png)
}

#footer>div>div:last-child ul li.amex a {
    width: 126px;
    height: 28px;
    background-size: 126px 28px;
    background-image: url(/images/icons/white/amex-fine-hotels.png)
}

#footer>div>div:last-child ul li.greenglobe a {
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
    background-image: url(/images/icons/white/logo-greenglobe.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.smith a,
body[root=root-30408] #footer>div>div:last-child ul li.smith a {
    width: 68px;
    height: 32px;
    background-size: 68px 32px;
    background-image: url(/images/icons/logo-smith.png)
}

#footer>div>div:last-child ul li.kiwano a {
    width: 69px;
    height: 31px;
    background-size: 69px 31px;
    background-image: url(/images/icons/white/Kiwano-logo.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.sbh a,
body[root=root-30408] #footer>div>div:last-child ul li.sbh a {
    height: 46px;
    width: 60px;
    background-size: 60px 46px;
    background-image: url(/images/icons/logo-SBH.png)
}

body[root=root-13109] #footer>div>div:last-child ul li.herbert a,
body[root=root-30408] #footer>div>div:last-child ul li.herbert a {
    width: 56px;
    height: 50px;
    background-size: 56px 50px;
    background-image: url(/images/icons/logo-herbert.png)
}

#footer>div>div:last-child ul li.welove a {
    width: 56px;
    height: 50px;
    background-size: 56px 50px;
    background-image: url(/images/icons/logo-welove.png)
}

#footer>div>div:last-child ul li.cleanandsafe a {
    width: 56px;
    height: 56px;
    background-size: 56px 56px;
    background-image: url(/images/icons/logo-clean-safe.png)
}

#footer>div>div:last-child ul li.proinfirmis a {
    width: 45px;
    height: 48px;
    background-size: 45px 48px;
    background-image: url(/images/icons/logo-proinfirmis.png)
}

#footer>div>div:last-child ul li.hundturismus a {
    width: 80px;
    height: 52px;
    background-size: 80px 52px;
    background-image: url(/images/icons/logo-hund.png)
}



#footer>div>div:last-child ul li.wellnessdestination a {
    width: 47px;
    height: 54px;
    background-size: 47px 54px;
    background-image: url(/images/icons/logo-wellness-destination.png)
}


#footer>div>div:last-child ul li.green-globe a {
    width: 66px;
    height: 66px;
    background-size: 66px 66px;
    background-image: url(/images/icons/logo-green-globe-certified.png)
}




.root-5583 #menu-bar > div:first-child > ul:last-child li a {
    font-size: .85em;
}

.root-1183 #menu-bar > div:first-child > ul:last-child li a {
    font-size: .85em;
}

.root-13109 #menu-bar > div:first-child > ul:last-child li a {
    font-size: .8em;
}






@media screen and (min-width:48.0625em) {

    #page26250 #content>div>div:last-child .box7 .items-list>div>div:last-child>div:first-child,
    #page26257 #content>div>div:last-child .box7 .items-list>div>div:last-child>div:first-child {
        width: 100% !important
    }

    body#page26257 #booking-bar>div>fieldset a:last-child>span,
    body#page33470 #booking-bar>div>fieldset a:last-child>span {
        color: #2e6443 !important
    }
}

@media screen and (max-width:48.0625em) {
    .video-iframe {
        min-height: 200px !important;
    }
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
